RubyGems Navigation menu

rdf-virtuoso 0.3.0

An RDF.rb extension library for interacting with a Virtuoso rdf store.\nSupports SPARQL 1.1 UPDATE extensions and some Virtuoso specific commands.

Versions:

  1. 0.3.0 - December 29, 2021 (12.5 KB)
  2. 0.2.0 - April 08, 2021 (12.5 KB)
  3. 0.1.7 - January 07, 2021 (23 KB)
  4. 0.1.6 - December 09, 2013 (13.5 KB)
  5. 0.1.5 - July 17, 2013 (13.5 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • api_smith ~> 1.3.0
  • httparty ~> 0.20
  • rdf ~> 3.2
  • Development Dependencies (3):

  • rdf-spec ~> 3.2
  • rdf-vocab ~> 3.2
  • rspec ~> 3.10
  • Owners:

    Pushed by:

    Authors:

    • Benjamin Rokseth, Peter Kordel

    SHA 256 checksum:

    04b0f29fa099ad812133a1902ac45b5093e47c985547b9191e7a0caddbb3eff4

    Total downloads 48,366

    For this version 1,662

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.6

    Links: